"%d hour" = "%d h";
"three" = "Tri";
"one" = "Jeden";
"AZIMUTH" = "Azimut";
"Morning" = "Ráno";
"%d minutes" = "%d minút";
"Solar Noon" = "Poludnie";
"Time" = "Čas";
"New Moon" = "Nov";
"%1$@ minutes, %2$@ second" = "%1$@ min, %2$@ s";
"End" = "Koniec";
"Moonrise" = "Východ mesiaca";
"%1$@ hour, %2$@ minutes" = "%1$@ h, %2$@ min";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "ÚSVIT";
"Age" = "Vek";
"Waning Gibbous" = "Ubúdajúci mesiac";
"Waxing Gibbous" = "Pribúdajúci mesiac";
"DUSK" = "SÚMRAK";
"%d minute" = "%d min";
"TODAY" = "DNES";
"Last Quarter" = "Posledná Štvrť";
"Request Location Access" = "Žiadať o autorizáciu";
"four" = "Štyri";
"%1$@ hour, %2$@ minute" = "%1$@ h, %2$@ min";
"All Day" = "Celý deň";
"Moonset" = "Západ mesiaca";
"TIME" = "ČAS";
"Azimuth" = "Azimut";
"Full Moon" = "Spln";
"nine" = "Deväť";
"Current Time" = "Aktuálny čas";
"Waning Crescent" = "Ubúdajúci polmesiac";
"%1$@ hours, %2$@ minute" = "%1$@ h, %2$@ min";
"%1$@ minutes, %2$@ seconds" = "%1$@ min, %2$@ s";
"seven" = "Sedem";
"First Quarter" = "Prvá Štvrť";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Polnoc";
"TWILIGHT" = "SÚMRAK";
"%d hours" = "%d h";
"Sunrise" = "Východ slnka";
"Night" = "Noc";
"Waxing Crescent" = "Pribúdajúci polmesiac";
"Tomorrow" = "Zajtra";
"TOMORROW" = "ZAJTRA";
"Current Location" = "Aktuálna poloha";
"five" = "Päť";
"Yesterday" = "Včera";
"eight" = "Osem";
"Sunset" = "Západ slnka";
"two" = "Dva";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ h, %2$@ min";
"six" = "Šesť";
"%1$@ and %2$@" = "%1$@ a %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ min, %2$@ s";
"Distance" = "Vzdialenosť";
"Start" = "Začiatok";
"Today" = "Dnes";
"Request Calendar Access" = "Žiadať o autorizáciu";
"%1$@ minute, %2$@ second" = "%1$@ min, %2$@ s";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

